-- Tooltip Item Level V 9.2.5.0
-- Author: powerhandlar@entw.eu
-- Simply displays basic item level on all items.
-- License: Public Domain

--- Add_Simple_Item_Level: Does, what it is named - adds the base item level for an item in tooltip
local function Add_Simple_Item_Level(tooltip)
    local _, itemLink = tooltip:GetItem()
	if (itemLink ~= nil) then
		local _, _, _, itemLevel = GetItemInfo(itemLink)
		if itemLevel then tooltip:AddLine("Basic Item Level "..itemLevel) end
	end
end

--- Hook to Tooltip
GameTooltip:HookScript("OnTooltipSetItem", Add_Simple_Item_Level)